{
  "bluetooth.gaiamobile.org": {
    "origin": "app://bluetooth.gaiamobile.org",
    "installOrigin": "app://bluetooth.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://bluetooth.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 1
  },
  "browser.gaiamobile.org": {
    "origin": "app://browser.gaiamobile.org",
    "installOrigin": "app://browser.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://browser.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 2
  },
  "calendar.gaiamobile.org": {
    "origin": "app://calendar.gaiamobile.org",
    "installOrigin": "app://calendar.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://calendar.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 3
  },
  "callscreen.gaiamobile.org": {
    "origin": "app://callscreen.gaiamobile.org",
    "installOrigin": "app://callscreen.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://callscreen.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 4
  },
  "camera.gaiamobile.org": {
    "origin": "app://camera.gaiamobile.org",
    "installOrigin": "app://camera.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://camera.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 5
  },
  "clock.gaiamobile.org": {
    "origin": "app://clock.gaiamobile.org",
    "installOrigin": "app://clock.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://clock.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 6
  },
  "communications.gaiamobile.org": {
    "origin": "app://communications.gaiamobile.org",
    "installOrigin": "app://communications.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://communications.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 7
  },
  "costcontrol.gaiamobile.org": {
    "origin": "app://costcontrol.gaiamobile.org",
    "installOrigin": "app://costcontrol.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://costcontrol.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 8
  },
  "email.gaiamobile.org": {
    "origin": "app://email.gaiamobile.org",
    "installOrigin": "app://email.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://email.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 9
  },
  "fl.gaiamobile.org": {
    "origin": "app://fl.gaiamobile.org",
    "installOrigin": "app://fl.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://fl.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 10
  },
  "fm.gaiamobile.org": {
    "origin": "app://fm.gaiamobile.org",
    "installOrigin": "app://fm.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://fm.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 11
  },
  "gallery.gaiamobile.org": {
    "origin": "app://gallery.gaiamobile.org",
    "installOrigin": "app://gallery.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://gallery.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 12
  },
  "homescreen.gaiamobile.org": {
    "origin": "app://homescreen.gaiamobile.org",
    "installOrigin": "app://homescreen.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://homescreen.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 13
  },
  "keyboard.gaiamobile.org": {
    "origin": "app://keyboard.gaiamobile.org",
    "installOrigin": "app://keyboard.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://keyboard.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 14
  },
  "music.gaiamobile.org": {
    "origin": "app://music.gaiamobile.org",
    "installOrigin": "app://music.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://music.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 15
  },
  "pdfjs.gaiamobile.org": {
    "origin": "app://pdfjs.gaiamobile.org",
    "installOrigin": "app://pdfjs.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://pdfjs.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 16
  },
  "ringtones.gaiamobile.org": {
    "origin": "app://ringtones.gaiamobile.org",
    "installOrigin": "app://ringtones.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://ringtones.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 17
  },
  "search.gaiamobile.org": {
    "origin": "app://search.gaiamobile.org",
    "installOrigin": "app://search.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://search.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 18
  },
  "setringtone.gaiamobile.org": {
    "origin": "app://setringtone.gaiamobile.org",
    "installOrigin": "app://setringtone.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://setringtone.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 19
  },
  "settings.gaiamobile.org": {
    "origin": "app://settings.gaiamobile.org",
    "installOrigin": "app://settings.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://settings.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 20
  },
  "sms.gaiamobile.org": {
    "origin": "app://sms.gaiamobile.org",
    "installOrigin": "app://sms.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://sms.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 21
  },
  "system.gaiamobile.org": {
    "origin": "app://system.gaiamobile.org",
    "installOrigin": "app://system.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://system.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 22
  },
  "video.gaiamobile.org": {
    "origin": "app://video.gaiamobile.org",
    "installOrigin": "app://video.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://video.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 23
  },
  "wallpaper.gaiamobile.org": {
    "origin": "app://wallpaper.gaiamobile.org",
    "installOrigin": "app://wallpaper.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://wallpaper.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 24
  },
  "wappush.gaiamobile.org": {
    "origin": "app://wappush.gaiamobile.org",
    "installOrigin": "app://wappush.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://wappush.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 25
  },
  "{c4b327d4-a7bc-4ed8-8373-8f1c9d2e240a}": {
    "origin": "http://inapp-pay-test.paas.allizom.org",
    "installOrigin": "http://inapp-pay-test.paas.allizom.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "http://inapp-pay-test.paas.allizom.org/manifest.webapp",
    "removable": true,
    "localId": 26,
    "etag": null,
    "packageEtag": null,
    "appStatus": 1
  },
  "packaged.marketplace-dev.allizom.org": {
    "origin": "app://packaged.marketplace-dev.allizom.org",
    "installOrigin": "https://marketplace.firefox.com",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "https://marketplace.firefox.com/app/965bbfd7-936d-451d-bebf-fafdc7ce8d9e/manifest.webapp",
    "removable": true,
    "localId": 27,
    "etag": "\"47f90b5b91d38b74a1ad574ba682ecd878a2e7e29f3b567c9eaf36de1e9b8ff2\"",
    "packageEtag": "\"ae81d8dbea2a17cb88a429d4f2ed95805af403b090a405cbe3d330b1a7ad87ec\"",
    "appStatus": 2
  },
  "packaged.marketplace.allizom.org": {
    "origin": "app://packaged.marketplace.allizom.org",
    "installOrigin": "https://marketplace.firefox.com",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "https://marketplace.firefox.com/app/1007e041-7d37-4eb7-b445-ff077a2bba42/manifest.webapp",
    "removable": true,
    "localId": 28,
    "etag": "\"9ec80eab584b25c6d95d42b18599109588ba72c4b686089ac7ba692e7efae465\"",
    "packageEtag": "\"f91a178dc4b8c67b6cfe7fcb556b9c9371170b6e8bb2f67601bd1f7d49da5de9\"",
    "appStatus": 2
  },
  "{69e34d08-82dc-46b3-99c2-539f504abd71}": {
    "origin": "http://mochi.test:8888",
    "installOrigin": "http://mochi.test:8888",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "http://mochi.test:8888/manifest.webapp",
    "removable": true,
    "localId": 29,
    "etag": null,
    "packageEtag": null,
    "appStatus": 1
  },
  "marketplace.firefox.com": {
    "origin": "app://marketplace.firefox.com",
    "installOrigin": "https://marketplace.firefox.com",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "https://marketplace.firefox.com/packaged.webapp",
    "removable": false,
    "localId": 30,
    "etag": "\"ed2e516580c8fb5317a1d1378f02592dc64c69f0c822b52a1dc17601fdfbd2a7\"",
    "packageEtag": "\"3a5c08e91b3b7f885c7f6d1ab902f989d721947509ff39fc83913715855bb99e\"",
    "appStatus": 2
  },
  "ds-test.gaiamobile.org": {
    "origin": "app://ds-test.gaiamobile.org",
    "installOrigin": "app://ds-test.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://ds-test.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 31
  },
  "demo-keyboard.gaiamobile.org": {
    "origin": "app://demo-keyboard.gaiamobile.org",
    "installOrigin": "app://demo-keyboard.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://demo-keyboard.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 32
  },
  "geoloc.gaiamobile.org": {
    "origin": "app://geoloc.gaiamobile.org",
    "installOrigin": "app://geoloc.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://geoloc.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 33
  },
  "membuster.gaiamobile.org": {
    "origin": "app://membuster.gaiamobile.org",
    "installOrigin": "app://membuster.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://membuster.gaiamobile.org/manifest.webapp",
    "appStatus": 1,
    "localId": 34
  },
  "music2.gaiamobile.org": {
    "origin": "app://music2.gaiamobile.org",
    "installOrigin": "app://music2.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://music2.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 35
  },
  "test-ime.gaiamobile.org": {
    "origin": "app://test-ime.gaiamobile.org",
    "installOrigin": "app://test-ime.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-ime.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 36
  },
  "share-receiver.gaiamobile.org": {
    "origin": "app://share-receiver.gaiamobile.org",
    "installOrigin": "app://share-receiver.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://share-receiver.gaiamobile.org/manifest.webapp",
    "appStatus": 1,
    "localId": 37
  },
  "template.gaiamobile.org": {
    "origin": "app://template.gaiamobile.org",
    "installOrigin": "app://template.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://template.gaiamobile.org/manifest.webapp",
    "appStatus": 1,
    "localId": 38
  },
  "test-agent.gaiamobile.org": {
    "origin": "app://test-agent.gaiamobile.org",
    "installOrigin": "app://test-agent.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-agent.gaiamobile.org/manifest.webapp",
    "appStatus": 1,
    "localId": 39
  },
  "test-container.gaiamobile.org": {
    "origin": "app://test-container.gaiamobile.org",
    "installOrigin": "app://test-container.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-container.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 40
  },
  "test-keyboard-app.gaiamobile.org": {
    "origin": "app://test-keyboard-app.gaiamobile.org",
    "installOrigin": "app://test-keyboard-app.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-keyboard-app.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 41
  },
  "test-otasp.gaiamobile.org": {
    "origin": "app://test-otasp.gaiamobile.org",
    "installOrigin": "app://test-otasp.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-otasp.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 42
  },
  "test-receiver-1.gaiamobile.org": {
    "origin": "app://test-receiver-1.gaiamobile.org",
    "installOrigin": "app://test-receiver-1.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-receiver-1.gaiamobile.org/manifest.webapp",
    "appStatus": 1,
    "localId": 43
  },
  "test-receiver-2.gaiamobile.org": {
    "origin": "app://test-receiver-2.gaiamobile.org",
    "installOrigin": "app://test-receiver-2.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-receiver-2.gaiamobile.org/manifest.webapp",
    "appStatus": 1,
    "localId": 44
  },
  "test-receiver-inline.gaiamobile.org": {
    "origin": "app://test-receiver-inline.gaiamobile.org",
    "installOrigin": "app://test-receiver-inline.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-receiver-inline.gaiamobile.org/manifest.webapp",
    "appStatus": 1,
    "localId": 45
  },
  "test-wappush.gaiamobile.org": {
    "origin": "app://test-wappush.gaiamobile.org",
    "installOrigin": "app://test-wappush.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-wappush.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 46
  },
  "uitest.gaiamobile.org": {
    "origin": "app://uitest.gaiamobile.org",
    "installOrigin": "app://uitest.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://uitest.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 47
  },
  "uitest-privileged.gaiamobile.org": {
    "origin": "app://uitest-privileged.gaiamobile.org",
    "installOrigin": "app://uitest-privileged.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://uitest-privileged.gaiamobile.org/manifest.webapp",
    "appStatus": 2,
    "localId": 48
  },
  "test-fxa-client.gaiamobile.org": {
    "origin": "app://test-fxa-client.gaiamobile.org",
    "installOrigin": "app://test-fxa-client.gaiamobile.org",
    "receipt": null,
    "installTime": 1431603794034,
    "updateTime": 1431603794034,
    "manifestURL": "app://test-fxa-client.gaiamobile.org/manifest.webapp",
    "appStatus": 3,
    "localId": 49
  }
}
